 .u-section-1 {
  background-image: linear-gradient(to right, rgba(229, 229, 229, 1), rgba(255, 255, 255, 1));
}

.u-section-1 .u-sheet-1 {
  min-height: 100vh;
}

.u-section-1 .u-group-elements-1 {
  width: 570px;
  min-height: 359px;
  height: auto;
  margin: 60px auto;
}

.u-section-1 .u-image-1 {
  height: 224px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-text-1 {
  line-height: 1.1;
  font-size: 0.75rem;
  margin: 25px 0 0;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  font-family: Gilroy-Light;
  padding: 0;
}

.u-section-1 .u-image-2 {
  width: 170px;
  height: 19px;
  margin: 25px 0 0 auto;
}

@media (max-width: 767px) {
  .u-section-1 .u-group-elements-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-group-elements-1 {
    min-height: 371px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-image-1 {
    height: 97px;
    width: 256px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-text-1 {
    width: 223px;
    margin-top: 42px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-image-2 {
    margin-top: 31px;
    margin-right: auto;
  }
}@font-face {
  font-family: 'Gilroy-ExtraBold';
  font-style: normal;
  font-weight: 400;
  src: url(https://assets.nicepagecdn.com/615d9e1f/3756440/fonts/Gilroy-ExtraBold.otf);
}@font-face {
  font-family: 'Gilroy-Light';
  font-style: normal;
  font-weight: 400;
  src: url(https://assets.nicepagecdn.com/615d9e1f/3756440/fonts/Gilroy-Light.otf);
}
/* page-custom-fonts */
@font-face {
  font-family: 'Gilroy-Light';
  font-style: normal;
  font-weight: 400;
  src: url(https://assets.nicepagecdn.com/615d9e1f/3756440/fonts/Gilroy-Light.otf);
}@font-face {
  font-family: 'Gilroy-ExtraBold';
  font-style: normal;
  font-weight: 400;
  src: url(https://assets.nicepagecdn.com/615d9e1f/3756440/fonts/Gilroy-ExtraBold.otf);
}